const express = require("express");
const router = express.Router();
const adminusersController = require('../../controllers/admin/adminusersController')


router.get('/admin-user', adminusersController.adminUser);
router.get('/one-admin/:id', adminusersController.getAdmin);
router.get('/delete-admin/:id', adminusersController.deleteAdmin);
// router.post('/cancel-supervisor/:id', supervisorController.cancelSupervisor);
router.post('/create-admin', adminusersController.createUser);
module.exports = router;
 